
/*
1.1.3
  - added support for hide stacks in inner columns
  - added breakpoint customization to layouts item stack
  - fixes a crashing issue in RapidWeaver 8 and Stacks 4.10
*/
/*  */
#stacks_in_78 > .layouts-section {
  grid-gap: 0px 0px;
  -ms-grid-columns: (minmax(0px, 1fr))[1];
  grid-template-columns: repeat(1, minmax(0px, 1fr));
  
  
  
  padding: 0px 0px;
  
}
#stacks_in_78 > .layouts-section > div {
  margin-bottom: 0px;
  margin-right: 0px;
}
@supports (display: grid) {
  #stacks_in_78 > .layouts-section > div {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
@media all and (max-width: 900px) {
  #stacks_in_78 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[0];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(0, minmax(0px, 1fr));
  }
  #stacks_in_78 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_78 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
  #stacks_in_78 > .layouts-section > div {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
@media all and (max-width: 700px) {
  #stacks_in_78 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[0];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 0, minmax(0px, 1fr));
  }
  #stacks_in_78 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_78 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */

#stacks_in_78 {
	margin: 0px 0px 20px 0px;
}
#stacks_out_79 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: auto;
  align-self: auto;
  
}
#stacks_in_79 {
  box-shadow: none;
}
#stacks_in_79, [tag="slice"] #stacks_in_79 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 40px 40px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: none;
}
}
#stacks_in_79 > * {
  margin-bottom: 40px;
  margin-right: 40px;
}
@supports (display: grid) {
  #stacks_in_79 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
@media all and (max-width: 1280px) {
  #stacks_in_79 > div {
    -ms-grid-column-span: 1;
    -ms-grid-column-span: 0;
    grid-column: span 1;
    grid-column: span 0;
  }
  #stacks_in_79 {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(1, minmax(0px, 1fr));
  }
  #stacks_in_79[data-sub-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_79[data-sub-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
}
@media all and (max-width: 800px) {
  #stacks_in_79 > div {
    -ms-grid-column-span: 1;
    -ms-grid-column-span: 0;
    grid-column: span 1;
    grid-column: span 0;
  }
  #stacks_in_79 {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 0, minmax(0px, 1fr));
  }
  #stacks_in_79[data-sub-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_79[data-sub-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */
/*  */
/*  */
#stacks_out_79 {
  grid-column: 1 / -1 !important;
}
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_79.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_79 {
	padding: 0px 0px 20px 0px;
}
#stacks_out_82 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_82 {
  box-shadow: none;
}
#stacks_in_82, [tag="slice"] #stacks_in_82 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 5px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_82 > * {
  margin-bottom: 0px;
  margin-right: 5px;
}
@supports (display: grid) {
  #stacks_in_82 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_82.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_74 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 10px 0px;
}
#stacks_out_85 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_85 {
  box-shadow: none;
}
#stacks_in_85, [tag="slice"] #stacks_in_85 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 5px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_85 > * {
  margin-bottom: 0px;
  margin-right: 5px;
}
@supports (display: grid) {
  #stacks_in_85 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_85.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_15 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 10px 0px;
}
#stacks_out_87 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_87 {
  box-shadow: none;
}
#stacks_in_87, [tag="slice"] #stacks_in_87 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 5px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_87 > * {
  margin-bottom: 0px;
  margin-right: 5px;
}
@supports (display: grid) {
  #stacks_in_87 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_87.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_10 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 10px 0px;
}
#stacks_out_112 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: auto;
  align-self: auto;
  
}
#stacks_in_112 {
  box-shadow: none;
}
#stacks_in_112, [tag="slice"] #stacks_in_112 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 40px 40px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: none;
}
}
#stacks_in_112 > * {
  margin-bottom: 40px;
  margin-right: 40px;
}
@supports (display: grid) {
  #stacks_in_112 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
@media all and (max-width: 1280px) {
  #stacks_in_112 > div {
    -ms-grid-column-span: 1;
    -ms-grid-column-span: 0;
    grid-column: span 1;
    grid-column: span 0;
  }
  #stacks_in_112 {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(1, minmax(0px, 1fr));
  }
  #stacks_in_112[data-sub-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_112[data-sub-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
}
@media all and (max-width: 800px) {
  #stacks_in_112 > div {
    -ms-grid-column-span: 1;
    -ms-grid-column-span: 0;
    grid-column: span 1;
    grid-column: span 0;
  }
  #stacks_in_112 {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 0, minmax(0px, 1fr));
  }
  #stacks_in_112[data-sub-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_112[data-sub-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */
/*  */
/*  */
#stacks_out_112 {
  grid-column: 1 / -1 !important;
}
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_112.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_125 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_125 {
  box-shadow: none;
}
#stacks_in_125, [tag="slice"] #stacks_in_125 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 5px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_125 > * {
  margin-bottom: 0px;
  margin-right: 5px;
}
@supports (display: grid) {
  #stacks_in_125 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_125.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_126 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 10px 0px;
}
#stacks_out_131 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_131 {
  box-shadow: none;
}
#stacks_in_131, [tag="slice"] #stacks_in_131 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 5px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_131 > * {
  margin-bottom: 0px;
  margin-right: 5px;
}
@supports (display: grid) {
  #stacks_in_131 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_131.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_132 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 10px 0px;
}
#stacks_out_137 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_137 {
  box-shadow: none;
}
#stacks_in_137, [tag="slice"] #stacks_in_137 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 0px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_137 > * {
  margin-bottom: 0px;
  margin-right: 0px;
}
@supports (display: grid) {
  #stacks_in_137 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_137.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_138 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_20 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_20 {
	width: 250px;
}
